How to install munin-libvirt-plugins on Debian 9 (Stretch)